CVE-2006-5104

2006-10-03T00:03:00
ID CVE-2006-5104
Type cve
Reporter NVD
Modified 2017-07-19T21:33:31

Description

SQL injection vulnerability in global.php in Jelsoft vBulletin 2.x allows remote attackers to execute arbitrary SQL commands via the templatesused parameter.